%define version 0.08
%define name perl-HTML-SimpleParse
%define prefix %{_prefix}

Name: %{name}
Version: %{version}
Summary: HTML-SimpleParse module for perl (World_Wide_Web_HTML_HTTP_CGI/HTML)
Release: 2mdk
Copyright: distributable
Group: Development/Perl
Source0: ftp://ftp.pasteur.fr/pub/computing/CPAN/modules/by-module/HTML/HTML-SimpleParse-%{version}.tar.bz2
Url: http://www.cpan.org
Requires: perl >= 5.00503
Buildroot: %{_tmppath}/%{name}-root

%description
HTML-SimpleParse module for perl

%prep
%setup -q -n HTML-SimpleParse-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" perl Makefile.PL
make
make test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
eval `perl '-V:installarchlib'`
mkdir -p $RPM_BUILD_ROOT/$installarchlib
make PREFIX=$RPM_BUILD_ROOT/usr install

%files
%defattr(-,root,root)
/usr/lib/perl5/site_perl/*/*/auto/*
/usr/lib/perl5/site_perl/*/*/[A-Z]*
/usr/lib/perl5/man/*/*

%changelog
* Mon Apr  3 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 0.08-2mdk
- fixed group
- rebuild with new perl
- fixed location

* Tue Feb 29 2000 Jean-Michel Dault <jmdault@netrevolution.com> 0.08-1mdk
- upgraded to 0.08

* Mon Sep 06 1999 Jean-Michel Dault <jmdault@netrevolution.com>
- created rpm
